@charset "utf-8";
/*== reset style ==*/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
	margin: 0;
	padding: 0;
	/*font-size: 12px;*/
}
body, button, input, select, textarea {
	font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}
address, cite, dfn, em, var, i {
	font-style: normal;
}
code, kbd, pre, samp {
	font-family: courier new, courier, monospace;
}
small {
	font-size: 12px;
}
ul, ol {
	list-style: none;
}
a {
	text-decoration: none;
hide-focus:expression(this.hideFocus=true);
	outline: none;
	cursor: pointer;
}
a:hover {
	text-decoration: underline;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
legend {
	color: #000;
}
fieldset, img {
	border: 0;
}
button, input, select, textarea {
	font-size: 100%;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
pre {
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
}
article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video, details, summary {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
article, aside, dialog, figure, footer, header, hgroup, nav, section, figcaption, details, summary {
	display: block;
}
* html, * html body {
	background-image: url(https://web.archive.org/web/20160117140710im_/about:blank);
	background-attachment: fixed;
}
* html {
zoom:expression(function(ele) {
ele.style.zoom="1";
document.execCommand("BackgroundImageCache", false, true);
}
(this));
}
* html pre {
	word-wrap: break-word;
	white-space: normal;
}
/* 包裹跟踪样式 */
.shipping_div{
	background: #FBFBFC;border:1px solid #EAEAEA;padding: 10px 19px;width:600px;
}
.shipping_ul{
	background: url('https://web.archive.org/web/20160117140710im_/http://a.tbcdn.cn/app/mp/storage/sprite.gif') repeat-x scroll 0 -257px rgba(0, 0, 0, 0);margin-left:10px;height:30px;list-style: none;
}
.pic_right{
	background: url('https://web.archive.org/web/20160117140710im_/http://a.tbcdn.cn/app/mp/storage/sprite.gif') no-repeat scroll 0px -149px rgba(0, 0, 0, 0);width:80px;height:25px;margin-top:5px;float:left;
}
.pic_left{
	background: url('https://web.archive.org/web/20160117140710im_/http://a.tbcdn.cn/app/mp/storage/sprite.gif') no-repeat scroll 100% -174px rgba(0, 0, 0, 0);width:5px;height:25px;float:left;margin-top:5px;
}
.wldt{
	font-size:12px;color:0579C6;line-height:25px;margin-left:20px;
}
.shipping_datas{
	list-style: none;color:#404040;font-size:12px;margin-left: 10px;
}
.shipping_li{
	margin-top:3px;padding:4px 5px 4px 0px;
}
.
/*== common style ==*/
.bold {
	font-weight: bold;
}
.f14 {
	font-size: 14px;
}
.ma {
	margin: 0 auto;
}
.mt10 {
	margin-top: 10px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.p10 {
	padding: 10px;
}
.p20 {
	padding: 20px;
}
.p30 {
	padding: 30px;
}
.pb10 {
	padding-bottom: 10px;
}
.pb20 {
	padding-bottom: 20px;
}
.pb30 {
	padding-bottom: 30px;
}
.tal {
	text-align: left !important;
}
.tac {
	text-align: center !important;
}
.tar {
	text-align: right !important;
}
.fl {
	float: left !important;
}
.fr {
	float: right !important;
}
.fn {
	float: none !important;
}
.clear {
	clear: both;
	font-size: 0;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
*zoom:1;
}
.relative {
	position: relative;
}
.absolute {
	position: absolute;
}
.fixed {
	position: fixed;
}
.hidden {
	display: none;
}
.sep {
	color: #ddd;
	font-family: Arial;
	margin: 0 5px;
}
.sep10 {
	color: #ddd;
	font-family: Arial;
	margin: 0 10px;
}
.ul, .uline, .underline, a.ul, a.ul:hover, a.uline, a.uline:hover, a.underline, a.underline:hover {
	text-decoration: underline;
}
.noul, a.noul, a.noul:hover, .nouline, a.nouline, a.nouline:hover {
	text-decoration: none;
}
.noime {
	ime-mode: disabled;
}
.nowrap {
	white-space: nowrap;
}
.wordwrap {
	word-break: break-all;
	word-wrap: break-word;
	overflow: hidden;
}
.short, .ellipsis li {
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.disabled {
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	opacity: 0.3;
}
.loading {
	background: #fff url(https://web.archive.org/web/20160117140710im_/http://huimeijiu.com/newWeb/images/global/loading.gif) no-repeat center center;
	min-height: 30px;
	_height: 30px;
	padding-top: 50px;
	text-align: center;
}
.e-imageload img, .e-loading {
	background: url(https://web.archive.org/web/20160117140710im_/http://huimeijiu.com/newWeb/images/global/loading.gif) no-repeat center center;
}
.content, .wcontent {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
*zoom:1;
}
.content:after, .wcontent:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.w960 {
	width: 960px;
	margin: 0 auto;
}
/*== frame style ==*/
body {
	color: #333;
	background-color: #fff;
}
a {
	color: #333;
}
a:hover {
	color: #CB0004;
}
/*======== header ========*/
.head-bar, .site-bar li a.txt-down, .site-bar li a.txt-logname, .site-nav .navlinks li a, .site-nav .categorys dt h4 {
	background: url(https://web.archive.org/web/20160117140710im_/http://huimeijiu.com/themes/68ecshop_moban_yemaijiu/images/newWeb/css/v3/header/images/bg_header.png) no-repeat;
}
.site-bar li.bldr, .site-bar li a.txt-mobile, .site-bar .sitetips a.txt-close, .site-bar li.dropdown .arrow-top, .head-search .btn-search, .head-shopcart .btn-shopcart, .head-shopcart .txt-cartcount, .head-shopcart .shopcart-list .btn-remove, .head-shopcart .shopcart-list .shopcart-sum .btn-viewcart, .head-service li h5, .site-nav .categorys h3 a, .site-nav .categorys h3 b.arrow {
	background: url(https://web.archive.org/web/20160117140710im_/http://huimeijiu.com/themes/68ecshop_moban_yemaijiu/images/newWeb/css/v3/header/images/bg_header2.png) no-repeat;
}
.header {
	background-color: #ffffff;
	position: relative;
	z-index:1000;
	*text-align: center;
}
.header-simp {
	border-bottom: solid 2px #CF010E;
	margin-bottom: 20px;
}
/* head-topline */
.head-topline {
	padding-bottom: 100px;
	margin-bottom: -100px;
}
.head-topline .topline-main {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
/* site-bar */
.site-bar, .head-main, .site-nav {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.head-bar {
background-repeat: repeat-x;
position: relative;
*z-index:1300;
}
.site-bar {
	height: 30px;
	position: relative;
}
.site-bar .userinfos {
	float: left;
}
.site-bar .co-pingan {
	padding-right: 185px;
	background: url(https://web.archive.org/web/20160117140710im_/http://huimeijiu.com/themes/68ecshop_moban_yemaijiu/images/newWeb/css/v3/header/images/co_pingan.png) no-repeat right center;
}
.site-bar .sitelinks {
	float: right;
}
.site-bar li {
	float: left;
	padding: 7px 8px;
	line-height: 16px;
	color: #85726c;
}
.site-bar li.bldr {
	background-position: -180px -200px;
}
.site-bar li a {
	color: #85726C;
}
.site-bar li a:hover {
	color: #CB0004;
}
.site-bar li a.txt-logname {
	padding-right: 20px;
}
.site-bar li a.MEMBER_LEVEL_NORMAL {
	background-position: right -224px;
}
.site-bar li a.MEMBER_LEVEL_SILVER {
	background-position: right -240px;
}
.site-bar li a.MEMBER_LEVEL_GOLD {
	background-position: right -256px;
}
.site-bar li a.MEMBER_LEVEL_PLATINUM {
	background-position: right -272px;
}
.site-bar li a.MEMBER_LEVEL_DIAMOND {
	background-position: right -288px;
}
.site-bar li a.MEMBER_LEVEL_PASS {
	background-position: right -304px;
}
.site-bar li a.txt-mobile {
	display: block;
	background-position: -180px -182px;
	padding-left: 15px;
}
.site-bar li a.txt-down {
	display: block;
	background-position: right -187px;
	padding-right: 10px;
}
.site-bar li .txt-phone {
	font-family: Arial;
	display: block;
}
.site-bar li.message {
	display: none;
}
.site-bar li.dropdown {
	position: relative; z-index:9999999;
}
.site-bar li.dropdown ul, .site-bar li.dropdown p {
	display: none;
	position: absolute;
	top: 30px;
	left: 0;
	background-color: #fff;
	width: 90px;
	padding: 5px 0;
	color: #5B473D;
}
.site-bar li.dropdown p {
	padding: 5px 10px;
	width: 120px;
}
.site-bar li.dropdown .arrow-top {
	display: none;
	width: 14px;
	height: 7px;
	position: absolute;
	top: 24px;
	left: 50%;
	margin-left: -7px;
	background-position: -123px -183px;
}

.site-bar li.dropdown-hover ul, .site-bar li.dropdown-hover p, .site-bar li.dropdown-hover .arrow-top {
	display: block;
	z-index: 1500;
}
.site-bar li.dropdown li {
	line-height: 24px;
	padding: 0;
	float: none;
	margin: 0;
	height: 24px;
	overflow: hidden;
}
.site-bar li.dropdown li a {
	display: block;
	color: #5B473D;
	padding: 0 8px;
}
.site-bar li.dropdown li a em {
	margin-left: 5px;
	font-weight: bold;
	color: #CB0004;
}
.site-bar li.dropdown li a:hover {
	background-color: #CB0004;
	color: #fff;
	text-decoration: none;
}
.site-bar li.dropdown li a:hover em {
	color: #fff;
}
.site-bar li.dropdown p a {
	display: inline-block;
	color: #5B473D;
	padding: 2px;
}
.site-bar li.dropdown p a:hover {
	background-color: #CB0004;
	color: #fff;
	text-decoration: none;
}
/* sitetips */
.site-bar .sitetips {
	position: absolute;
	left: 235px;
	top: 0;
	width: 210px;
	line-height: 15px;
	padding: 10px;
	background-color: #FDF4D9;
	border: solid 1px #c00;
	border-top: none;
	color: #c00;
	-moz-box-shadow: #C6A2A2 0 1px 1px;
	-webkit-box-shadow: #C6A2A2 0 1px 1px;
	box-shadow: #C6A2A2 0 1px 1px;
}
.site-bar .sitetips a.txt-close {
	float: right;
	width: 11px;
	height: 11px;
	background-position: -160px -160px;
	text-indent: -10000px;
	overflow: hidden;
	margin-top: 3px;
}
.site-bar .sitetips a.txt-noremind {
	color: #256BCB;
}
/* head-qqcb QQ彩贝bar */
.head-qqcb {
	background-color: #f7f7f7;
	line-height: 14px;
	border-bottom: solid 1px #ccc;
	padding: 5px 10px;
	height: 14px;
	overflow: hidden;
}
.head-qqcb a {
	color: #06c;
}
.head-qqcb .cb_logo {
	display: none;
}
.head-qqcb .cb_headshow {
	float: left;
}
.head-qqcb .cb_jifenurl {
	float: right;
}
.head-qqcb .cb_showmsg {
	float: right;
	margin-right: 10px;
	border-right: solid 1px #ccc;
	padding-right: 10px;
}
.head-qqcb .cb_jifenurl a {
	color: #06c;
}
/* head-main */
.head-main {
	height: 100px;
	background-color: #ffffff;
	position: relative;
z-index:1250;
}
/* head-logo */
.head-logo {
	display: block;
	width: 270px;
	height: 100px;
	float: left;
	background: url(https://web.archive.org/web/20160117140710im_/http://huimeijiu.com/themes/68ecshop_moban_yemaijiu/images/newWeb/css/v3/header/images/logo.png) no-repeat left center;
}
.head-logo a {
	text-indent: -10000px;
	overflow: hidden;
	display: block;
	float: left;
	height: 100px;
}
.head-logo .logo-site {
	width: 160px;
}
.head-logo .logo-channel {
	width: 90px;
	margin-left: 10px;
}
.head-logo .w240 {
	width: 240px;
}
/* head-search */
.head-search {
	float: left;
	margin-top: 30px;
}
.head-search .txt-keyword {
	border: solid 1px #DCD3CF;
	border-right: none;
	height: 23px !important;
	height: 33px;
	width: 320px !important;
	width: 330px;
	float: left;
	color: #000000;
	padding: 5px;
	font-size: 14px;
	background-color: #ffffff;
}
.head-search .btn-search {
	width: 80px;
	height: 35px;
	border: none;
	background-position: 0 -230px;
	text-indent: -10000px;
	overflow: hidden;
}
.head-search p {
	line-height: 24px;
}
.head-search p a {
	color: #000000;
	margin-right: 10px;
}
.head-search p a:hover {
	color: #CB0004;
}
/*全网比价搜索*/
.head-bijia {
	float: left;
	margin-top: 30px;
	margin-left: 1px;
}
.btn-bijia {
	text-decoration: none;
	height: 35px;
	border: medium none;
	background: #A99172;
	width: 100px;
	overflow: hidden;
	font-size: 16px;
	font-weight: bold;
	color: white;
	cursor: pointer;
}
.searchsuggest {
	display: none;
	position: absolute;
	top: 25px;
	left: 0px;
	width: 280px;
	background: #fff;
	border: solid 1px #eee;
	font-size: 12px;
	color: #555;
	text-align: left;
	-moz-box-shadow: 2px 2px 2px #ccc;
	-webkit-box-shadow: 2px 2px 2px #ccc;
	box-shadow: 2px 2px 2px #ccc;
	margin: 0;
	z-index: 2000;
}
.searchsuggest li {
	padding: 0;
	padding-left: 10px;
	padding-right: 5px;
	line-height: 28px;
	cursor: pointer;
	margin: 0;
	height: 28px;
	font-size: 14px;
	color: #5B473D;
	overflow: hidden;
}
.searchsuggest li i {
	display: block;
	height: 28px;
	color: #f60;
	width: 65px;
	float: right;
	text-align: right;
	font-style: normal;
	font-weight: normal;
}
.searchsuggest li span {
	display: block;
	height: 28px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.searchsuggest li span.mr70 {
	margin-right: 70px;
}
.searchsuggest li em {
	font-style: normal;
	color: #5B473D;
	font-weight: bold;
}
.searchsuggest li.selected {
	background-color: #CB0004;
	color: #fff;
}
.searchsuggest li.selected em {
	color: #fff;
	font-weight: bold;
}
.searchsuggest li.selected i {
	color: #fff;
}
/* head-shopcart */
.head-shopcart {
	float: left;
	margin-top: 30px;
	margin-left: 20px;
	position: relative;
}
.head-shopcart .btn-shopcart {
	display: block;
	width: 110px;
	height: 35px;
	padding-left: 13px;
	line-height: 35px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	background-position: 0 -160px;
}
.head-shopcart .btn-shopcart:hover, .head-shopcart-hover .btn-shopcart {
	background-position: 0 -195px;
	text-decoration: none;
	color: #fff;
}
.head-shopcart .txt-cartcount {
	position: absolute;
	left: 14px;
	top: -13px;
	display: none;
	width: 22px;
	height: 21px;
	line-height: 16px;
	color: #fff;
	text-align: center;
	background-position: -123px -160px;
}
.head-shopcart .shopcart-list {
	position: absolute;
	right: 0;
	top: 34px;
	width: 320px;
	border: solid 1px #C0AA9D;
	-moz-box-shadow: 1px 1px 2px #999;
	-webkit-box-shadow: 1px 1px 2px #999;
	box-shadow: 1px 1px 2px #999;
	background-color: #fff;
	z-index: 1300;
	display: none;
}
.head-shopcart-hover .shopcart-list {
	display: block;
}
.head-shopcart .shopcart-list li {
	position: relative;
	height: 68px;
	padding: 20px 40px 20px 80px;
	border-bottom: dotted 1px #C0AA9D;
	line-height: 20px;
}
.head-shopcart .shopcart-list li:hover {
	background-color: #F2EFEE;
}
.head-shopcart .shopcart-list a.prod-info {
	color: #5B473D;
}
.head-shopcart .shopcart-list a.prod-info span {
	display: block;
}
.head-shopcart .shopcart-list img {
	width: 60px;
	height: 98px;
	position: absolute;
	top: 5px;
	left: 10px;
}
.head-shopcart .shopcart-list .name {
	height: 20px;
	color: #5B473D;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.head-shopcart .shopcart-list .nameEn {
	height: 20px;
	color: #85726C;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.head-shopcart .shopcart-list .price {
	padding-top: 10px;
	color: #85726C;
}
.head-shopcart .shopcart-list .price strong {
	color: #CB0004;
	font-family: Arial;
}
.head-shopcart .shopcart-list label {
	position: absolute;
	top: 4px;
	left: 80px;
	display: block;
	padding: 0 3px;
	line-height: 16px;
}
.head-shopcart .shopcart-list label.soldout {
	background-color: #999;
	color: #fff;
}
.head-shopcart .shopcart-list .btn-remove {
	position: absolute;
	right: 11px;
	top: 7px;
	display: block;
	width: 15px;
	height: 15px;
	overflow: hidden;
	text-indent: -10000px;
	background-position: -145px -175px;
}
.head-shopcart .shopcart-list li:hover .btn-remove {
	background-position: -145px -160px;
}
.head-shopcart .shopcart-list .shopcart-sum .btn-viewcart {
	float: right;
	margin-top: 13px;
	width: 100px;
	height: 28px;
	background-position: -80px -230px;
	text-align: center;
	line-height: 28px;
	color: #fff;
}
.head-shopcart .shopcart-list .shopcart-sum {
	height: 55px;
	background-color: #EDE9E7;
	padding: 0 10px;
}
.head-shopcart .shopcart-list .shopcart-sum p {
	line-height: 24px;
	padding-top: 3px;
	color: #5A463D;
	font-family: Arial;
}
.head-shopcart .shopcart-list .shopcart-sum p em {
	font-style: normal;
	color: #CB0004;
	font-weight: bold;
	margin: 0 1px;
}
.head-shopcart .shopcart-list .shopcart-sum p strong {
	color: #CB0004;
	font-size: 14px;
	margin-left: 3px;
}
.head-shopcart .shopcart-list .shopcart-sum .btn-viewcart:hover {
	text-decoration: none;
}
.head-shopcart .shopcart-list .empty {
	text-align: center;
	padding: 10px 0;
	line-height: 30px;
	font-size: 14px;
}
#util-floattop .head-shopcart {
	float: right;
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 0;
	z-index: 1200;
}
/* head-service */
.head-service {
	position: absolute;
	top: 11px;
	right: 0px;
}
.head-service li {
	float: left;
	width: 72px;
	padding: 12px 10px;
	background-color: #ffffff;
}
.head-service li h5 {
	text-align: center;
	color: #85726c;
	padding-top: 42px;
	line-height: 18px;
	font-family: 宋体;
}
.head-service li .hs-desc {
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	top: 85px;
	width: 100%;
	padding: 5px 0;
	height: 140px;
	background-color: #fff;
	z-index: 1300;
}
.head-service li .hs-desc p {
	padding: 5px 10px 0;
	color: #5A463D;
	line-height: 20px;
}
.head-service li .hs-desc p span {
	color: #8C7972;
	text-indent: 2em;
	display: block;
}
.head-service li .hs-desc p label {
	margin-right: 20px;
}
.head-service li .hs-foot {
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	color: #655752;
	background-color: #E6DFDB;
}
.head-service li.qqzc h5 {
	background-position: 7px -100px;
}
.head-service li.hwhs h5 {
	background-position: -55px -100px;
}
.head-service li.free {
	width: 75px;
}
.head-service li.free h5 {
	background-position: -125px -100px;
}
.head-service:hover {
	border: solid 1px #BEB0A7;
	height: 235px;
	background-color: #fff;
	top: 10px;
	right: -100;
}
.head-service:hover li {
	padding: 12px 10px 11px;
	border-bottom: solid 1px #DED7D1;
}
.head-service:hover li .hs-foot {
	display: block;
}
.head-service li:hover {
	border: solid 1px #DED7D1;
	border-top: none;
	border-bottom: none;
	background-color: #fff;
}
.head-service li:hover .hs-desc {
	display: block;
}
.head-service li.qqzc:hover {
	border-left: none;
	padding: 12px 9px 12px 10px;
}
.head-service li.hwhs:hover {
	padding: 12px 9px;
}
.head-service li.free:hover {
	border-right: none;
	padding: 12px 10px 12px 9px;
}
.header-simp .head-service:hover {
	border: none;
	top: 11px;
	right: 1px;
	height: 84px;
	background: none;
}
.header-simp .head-service:hover li {
	padding: 12px 10px;
	border: none;
}
.header-simp .head-service li:hover {
	background: none;
	border: none;
}
.header-simp .head-service li .hs-desc {
	display: none;
}
/* site-nav */
.head-nav {
	background-color: #CF010E;
	position: relative; z-index:9;

}
.site-nav {
	height: 35px;
	position: relative; z-index:9;
	z-index:9000;
}
.site-nav .navlinks {
	height: 35px;
	padding-left: 200px;
	overflow: hidden;
}
.site-nav .navlinks li {
	height: 19px;
	line-height: 19px;
	float: left;
	padding: 8px 0;
}
.site-nav .navlinks li a {
	display: block;
	background-position: right -166px;
	padding: 0 20px;
	*width:100px;
	height: 19px;
	font-size: 14px;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
}
.site-nav .navlinks li:hover {
	background-color: #910000;
	margin-left: -2px;
	padding-left: 2px;
}
.site-nav .navlinks li:hover a {
	background: none;
}
.site-nav .navlinks li.on {
	background-color: #3F241F;
	margin-left: -2px;
	padding-left: 2px;
}
.site-nav .navlinks li.on a {
	background: none;
}
.site-nav .navlinks li.last a {
	background: none;
}
.site-nav .navlinks li a em {
	margin-right: 2px;
	font-size: 16px;
}
.site-nav .categorys {
	width: 200px;
	position: absolute;
	left: 0;
	top: 0;
}
.site-nav .categorys h3 {
	height: 19px;
	line-height: 19px;
	padding: 8px 10px;
	background-color: #BB000D;
	position: relative;
}
.site-nav .categorys:hover h3, .site-nav .categorys-hover h3 {
	background-color: #910000;
}
.site-nav .categorys h3 a {
	display: block;
	font-size: 15px;
	font-family: 微软雅黑;
	color: #ECE7E5;
	letter-spacing: 5px;
	background-position: -180px -160px;
	padding-left: 20px;
	text-decoration: none;
}
.site-nav .categorys h3 b.arrow {
	position: absolute;
	top: 15px;
	right: 12px;
	width: 11px;
	height: 6px;
	background-position: -160px -175px;
	display: block;
	overflow: hidden;
}
.site-nav .categorys .categroup {
	background: #F1F1F1;
	height: 425px;
	/*height: 400px;*/
	display: none;
	
}

.site-nav .categorys:hover h3 b.arrow, .site-nav .categorys-hover h3 b.arrow {
	background-position: -160px -184px;
}
.site-nav .categorys:hover .categroup, .site-nav .categorys-hover .categroup {
	display: block;
}
.site-nav .categorys dl {
	position: relative;
}
.site-nav .categorys dl a {
	color: #666666;
}
.site-nav .categorys dt {
	/*height: 68px;*/
	padding: 5px 10px;
	border-bottom: dotted 1px #A09E89;
	border-top: solid 1px #f1f1f1;
}
.site-nav .categorys dt h4 {
	height: 20px;
	line-height: 20px;
	background-position: right -203px;
*background:none;
}
.site-nav .categorys dt h4 a {
	color: #000000; font-family:"微软雅黑";
	font-size: 14px;
}
.site-nav .categorys dt p {
	line-height: 24px;
}
.site-nav .categorys dt p a {
	margin-right: 8px;
*margin-right:6px;
}
.site-nav .categorys dd {
	display: none;
	position: absolute;
	left: 200px;
	top: -1px;
	border-top: solid 1px #624B40;
	/*height: 80px;*/
	width: 520px;
	overflow: hidden;
}
.site-nav .categorys dd.h400 {
	/*height: 400px;*/
}
.site-nav .categorys dd.h320 {
	height: 320px;
}
.site-nav .categorys dd li {
	border-top: dotted 1px #81665C;
	padding: 4px 0 10px;
}
.site-nav .categorys dd li:first-child, .site-nav .categorys dd li.first {
	border-top: none;
}
.site-nav .categorys dd h5 {
	width: 40px;
	float: left;
	line-height: 24px;
	color: #b8a199;
	font-size: 14px;
	font-weight: normal;
}
.site-nav .categorys dd h5 a {
	color: #ffffff;
}
.site-nav .categorys dd p {
	margin-left: 50px;
	line-height: 24px;
*zoom:1;
	_height: 1%;
}
.site-nav .categorys dd p:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.site-nav .categorys dd p a {
	width: 60px;
	overflow: hidden;
	height: 24px;
	line-height: 24px;
	display: inline-block;
	float: left;
	_float: none;
	_width: 52px;
}
.site-nav .categorys dd p a.w80 {
	width: 80px;
	_width: 75px;
}
.site-nav .categorys dd p.lh22 {
	line-height: 22px;
}
.site-nav .categorys dd p.lh22 a {
	line-height: 22px;
	height: 22px;
}
.site-nav .categorys dd p.lh20 {
	line-height: 20px;
}
.site-nav .categorys dd p.lh20 a {
	line-height: 20px;
	height: 20px;
}
.site-nav .categorys dd p.h44 {
	height: 44px;
	overflow: hidden;
}
.site-nav .categorys dd p.h110 {
	height: 110px;
	overflow: hidden;
}
.site-nav .categorys dd p.h120 {
	height: 120px;
	overflow: hidden;
}
.site-nav .categorys dd ul {
	height: 100%;
	width: 240px;
	padding: 0 10px;
	float: left;
}
.site-nav .categorys dd .subcates {
	background-color: #624B40;
}
.site-nav .categorys dd .relcates {
	background-color: #58443A;
}
.site-nav .categorys dl:hover, .site-nav .categorys dl.hover {
	background-color: #624B40; 
}
.site-nav .categorys dt:hover h4 a {
	color: #ffffff; font-family:"微软雅黑";
	font-size: 14px;
}
.site-nav .categorys dl:hover dt, .site-nav .categorys dl.hover dt {
	border: none; 
	padding: 6px 10px;
}
.site-nav .categorys dl:hover dt a{ color:#b8a199;}
.site-nav .categorys dl:hover dd, .site-nav .categorys dl.hover dd {
	display: block;
}
.site-nav .categorys dl.first dd h5 {
	width: 80px;
	_width: 75px;
}
.site-nav .categorys dl.first dd p {
	margin-left: 85px;
	_margin-left: 75px;
}
.site-nav .categorys dl.first dd p a {
	width: 50px; color:#B8A199;
}
.site-nav .categorys dl.first dd a{
 color:#B8A199;
}
.site-nav .categorys dl.first dd p.col2 a {
	width: 75px;
}
.site-nav .categorys dl.first dd p a.w60 {
	width: 60px;
}
.site-nav .categorys dl.first dd p a.w80 {
	width: 80px;
}
/*======== footer ========*/
.footer {
	padding-bottom: 20px;
}
.footer-simp {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	border-top: solid 1px #ccc;
	margin-top: 20px;
}
.foot-main li.first a.foot-logo, .foot-links .btn-more, .foot-license span {
	background: url(https://web.archive.org/web/20160117140710im_/http://huimeijiu.com/themes/68ecshop_moban_yemaijiu/images/newWeb/css/v3/header/images/bg_header2.png) no-repeat;
}
.foot-main {
	background-color: #F4F4F0;
	*text-align: center;
}
.foot-main ul {
	width: 1200px;
	/*margin: 0 auto;*/
	margin-left: auto;
	margin-right: auto;
}
.foot-main li {
	float: left;
	width: 180px;
	padding: 20px 0 30px 60px;
	color: #9D8E7F;
}
.foot-main li h4 {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
}
.foot-main li a {
	color: #9D8F80;
}
.foot-main li a:hover {
	color: #CBC4BB;
}
.foot-main li p {
	line-height: 20px;
}
.foot-main li p a {
	display: block;
}
.foot-main li.first {
	width: 165px;
	padding: 25px 55px 30px 20px;
	text-align: center;
	line-height: 24px;
}
.foot-main li.first a.foot-logo {
	background-position: 0 -265px;
	height: 70px;
	display: block;
	text-indent: -10000px;
	overflow: hidden;
	margin-bottom: 10px;
}
.foot-main li.first p {

	line-height: 22px;
}
.foot-main li.first p span.sep {
	color: #9D8F80;
}
.foot-main li.first p a {
	display: inline;
	font-weight: bold;
}
.foot-main .col5 li {
	width: 120px;
}
.foot-main .col5 li.first {
	width: 165px;
}
.foot-main li p.sns a, .foot-main li p.sns span {
	background: url(https://web.archive.org/web/20160117140710im_/http://huimeijiu.com/themes/68ecshop_moban_yemaijiu/images/newWeb/css/v3/header/images/ico_sns.png) no-repeat;
	padding-left: 20px;
	display: block;
	cursor: pointer;
}
.foot-main li p.sns .ico-weibo {
	background-position: 0 0;
}
.foot-main li p.sns .ico-weixin {
	background-position: 0 -20px;
	position: relative;
	zoom: 1;
}
.foot-main li p.sns .ico-weixin b {
	display: none;
	position: absolute;
	top: -70px;
	left: -192px;
	width: 189px;
	height: 225px;
	background: url(https://web.archive.org/web/20160117140710im_/http://huimeijiu.com/themes/68ecshop_moban_yemaijiu/images/newWeb/css/v3/header/images/erweima.png) no-repeat;
}
.foot-main li p.sns .ico-weixin:hover b, .foot-main li p.sns .ico-weixin-hover b {
	display: block;
}
.foot-main li p.sns .ico-tencent {
	background-position: 0 -40px;
}
.foot-main li p.sns .ico-douban {
	background-position: 0 -60px;
}
.foot-main li p.sns .ico-mail {
	background-position: 0 -80px;
}
.foot-nav {
	border-top: solid 1px #E8E8E7;
	background-color: #F4F4F0;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #867666;
}
.foot-nav a {
	color: #867666;
}
.foot-nav span.sep {
	color: #867666;
	margin: 0 10px;
}
.foot-links {
	width: 950px;
	margin: 5px auto;
	line-height: 20px;
	height: 20px;
	overflow: hidden;
	position: relative;
}
.foot-links a {
	color: #999;
}
.foot-links h5 {
	float: left;
	font-weight: normal;
	width: 70px;
}
.foot-links p {
	margin-left: 70px;
	padding-right: 20px;
}
.foot-links p a {
	margin-right: 5px;
}
.foot-links .btn-more {
	position: absolute;
	right: 0;
	top: 7px;
	display: block;
	cursor: pointer;
	width: 11px;
	height: 6px;
	background-position: -160px -175px;
}
.foot-links-show {
	height: auto;
	border-bottom: dotted 1px #ddd;
	padding-bottom: 5px;
}
.foot-links-show .btn-more {
	background-position: -160px -184px;
}
.foot-license {
	line-height: 20px;
	padding: 5px 0;
	text-align: center;
	color: #999;
}
.foot-license span {
	display: inline-block;
	height: 20px;
	background-position: 200px -140px;
}
.foot-license span.top100 {
	background-position: -180px -230px;
	padding-left: 22px;
}
.foot-license span.year18 {
	background-position: -180px -250px;
	padding-left: 22px;
}
.foot-license span.shzxw {
	background-position: -180px -270px;
	padding-left: 22px;
}
.foot-license span.shgs {
	background-position: -180px -290px;
	padding-left: 22px;
}
.foot-copyright {
	line-height: 30px;
	text-align: center;
	color: #999;
}
/*======== layout 960 of header/footer ========*/
.s960 .head-topline .topline-main, .s960 .site-bar, .s960 .head-main, .s960 .site-nav {
	width: 960px;
}
.s960 .head-service {
	display: none;
}
.s960 .header-simp .head-service {
	display: block;
}
.s960 .site-nav .navlinks li a {
	padding: 0 12px;
}
.s960 .footer-simp {
	width: 960px;
}
.s960 .foot-main ul {
	width: 960px;
}
.s960 .foot-main li {
	width: 120px;
}
.s960 .foot-main li.first {
	padding-right: 10px;
	width: 165px;
}
.s960 .foot-main .col5 li {
	width: 100px;
	padding-left: 50px;
}
.s960 .foot-main .col5 li.first {
	width: 165px;
	padding-left: 20px;
}
.s960 .content, .s960 .wcontent {
	width: 960px;
}
/*======== layout 950 ========*/
.s950 .head-topline .topline-main, .s950 .site-bar, .s950 .head-main, .s950 .site-nav {
	width: 950px;
}
.s950 .head-service {
	display: none;
}
.s950 .header-simp .head-service {
	display: block;
}
.s950 .site-nav .navlinks li a {
	padding: 0 12px;
}
.s950 .footer-simp {
	width: 950px;
}
.s950 .foot-main ul {
	width: 950px;
}
.s950 .foot-main li {
	width: 120px;
}
.s950 .foot-main li.first {
	padding-right: 0;
	width: 165px;
}
.s950 .foot-main .col5 li {
	width: 100px;
	*width: 150px;
	padding-left: 50px;
	*margin-left: 5px;
}
.s950 .foot-main .col5 li.first {
	width: 165px;
	padding-left: 20px;
}
.s950 .content, .s950 .wcontent {
	width: 950px;
}

/* css3 & animation */
@-webkit-keyframes fadeInLeft {
 0% {
opacity:0;
-webkit-transform:translateX(-50px);
}
 20% {
opacity:1;
-webkit-transform:translateX(0);
}
 100% {
opacity:1;
-webkit-transform:translateX(0);
}
}
@-moz-keyframes fadeInLeft {
 0% {
opacity:0;
-moz-transform:translateX(-50px);
}
 20% {
opacity:0.5;
-moz-transform:translateX(0);
}
 100% {
opacity:1;
-moz-transform: translateX(0);
}
}
@-o-keyframes fadeInLeft {
 0% {
opacity:0;
-o-transform:translateX(-50px);
}
 20% {
opacity:0.5;
-o-transform:translateX(0);
}
 100% {
opacity:1;
-o-transform:translateX(0);
}
}
@keyframes fadeInLeft {
 0% {
opacity:0;
transform:translateX(-50px);
}
 20% {
opacity:0.5;
transform:translateX(0);
}
 100% {
opacity:1;
transform:translateX(0);
}
}
.site-nav .categorys dd {
	-webkit-backface-visibility: hidden;
	-webkit-animation-duration: 1s;
	-webkit-animation-delay: .2s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-backface-visibility: hidden;
	-moz-animation-duration: 1s;
	-moz-animation-delay: .2s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-ms-backface-visibility: hidden;
	-ms-animation-duration: 1s;
	-ms-animation-delay: .2s;
	-ms-animation-timing-function: ease;
	-ms-animation-fill-mode: both;
	-o-backface-visibility: hidden;
	-o-animation-duration: 1s;
	-o-animation-delay: .2s;
	-o-animation-timing-function: ease;
	-o-animation-fill-mode: both;
	backface-visibility: hidden;
	animation-duration: 1s;
	animation-delay: .2s;
	animation-timing-function: ease;
	animation-fill-mode: both;
}
.site-nav .categorys dl:hover dd, .site-nav .categorys dl.hover dd {
	-webkit-animation-name: fadeInLeft;
	-moz-animation-name: fadeInLeft;
	-o-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}
.wrap, .warp {
	padding-bottom: 20px;
	min-height: 300px;
	*text-align: center;
}
/* ------------- mod ------------------- */
/* 面包屑, 评论中心等页面中用到 */
.crumb {
	width: 960px;
	margin: 10px auto 0;
	color: #666;
}
.crumb a {
	color: #666;
}
.crumb a:hover {
	color: #666;
	text-decoration: underline;
}
.crumb a.on {
	color: #666;
	font-weight: bold;
}
.page-box {
	height: 30px;
	text-align: right;
	margin-top: 10px;
	float: none !important;
}
/* page-box */
.page-box a {
	padding: 1px 7px;
	border: 1px solid #c8c8c8;
	text-decoration: none;
	margin-left: 5px;
	display: inline-block;
}
.page-box a:hover {
	border: 1px solid #ba102d;
	color: #ba102d;
	text-decoration: none;
}
.page-box .page-cur, .page-box a.on {
	border: 1px solid #c8c8c8;
	color: #fff;
	background: #ba102d;
	padding: 1px 7px;
	margin-left: 5px;
	float: none !important;
}
.page-box .page-break {
	margin: 0 5px 0 10px;
}
.page-skip {
	color: #888;
	float: left;
	padding-top: 2px
}
.page-skip {
	margin-left: 10px;
	display: inline;
}
.page-skip input {
	border: 1px solid #c8c8c8;
	vertical-align: middle;
	width: 27px;
	height: 18px;
	margin: 0 5px;
	display: inline;
	text-align: center;
}
.cart_body .button-small a, .cart_body .button-small a:hover, .content .button-small a, .content .button-small a:hover {
	background: url(https://web.archive.org/web/20160117140710im_/http://huimeijiu.com/newWeb/images/button/button-small.gif) repeat-x 0 -21px;
}
/* bottomLink */
.bottomLink {
	border: 1px solid #ebebeb;
	border-width: 0 0 1px;
	color: #ccc;
	padding: 12px 0 13px 0;
	position: relative;
}
.bottomLink a, .bottomLink a:hover {
	line-height: 15px;
	color: #ccc;
	margin-right: 5px
}

.bnt_blue {
	background:url(https://web.archive.org/web/20160117140710im_/http://huimeijiu.com/themes/68ecshop_moban_yemaijiu/images/newWeb/css/v3/header/images/bg11.gif) no-repeat 0px 0px;
	width:52px;
	height:21px;
	text-align:center;
	line-height:21px;
	color:#fff;
	border:none;
}
.bnt_blue_1 {
	background:url(https://web.archive.org/web/20160117140710im_/http://huimeijiu.com/themes/68ecshop_moban_yemaijiu/images/newWeb/css/v3/header/images/bg11.gif) no-repeat 0px -663px;
	width:77px; 
	height:21px;
	text-align:center;
	line-height:21px;
	color:#fff;
	border:none;
}
.bnt_blue_2 {
	background:url(https://web.archive.org/web/20160117140710im_/http://huimeijiu.com/themes/68ecshop_moban_yemaijiu/images/newWeb/css/v3/header/images/bg11.gif) no-repeat 0px -696px;
	width:139px;
	height:21px;
	text-align:center;
	line-height:21px;
	color:#fff;
	border:none;
}
.bnt_bonus {
background:url(https://web.archive.org/web/20160117140710im_/http://huimeijiu.com/themes/68ecshop_moban_yemaijiu/images/newWeb/css/v3/header/images/bg11.gif) no-repeat -56px 0px;
	width:52px;
	height:21px;
	text-align:center;
	line-height:21px;
	color:#fff;
	border:none;
}
 .page { text-align:center; width:960px; margin:0 auto; }
 .page a { display:inline-block; height:32px; line-height:32px; border:solid 1px #AA998A; font-size:14px; padding:0 12px; background-color:#f7f5f2; margin:0 3px; color:#333; }
 .page span { display:inline-block; height:34px; line-height:34px; font-weight:bold; padding:0 5px; margin:0 3px; }
 .page span.on { height:32px; line-height:32px; background-color:#C6404F; border:solid 1px #C6404F; color:#fff; padding:0 12px; }
 .page a:hover { text-decoration:none; color:#333; }
 .page a.on,
 .page a.on:hover { background-color:#C6404F; border-color:#C6404F; color:#fff; }
 .page a.prev { background:#f7f5f2 url(https://web.archive.org/web/20160117140710im_/http://huimeijiu.com/themes/68ecshop_moban_yemaijiu/images/newWeb/css/v3/header/images/goodslist/icons.png) no-repeat 8px -116px; padding-left:24px; }
 .page a.next { background:#f7f5f2 url(https://web.archive.org/web/20160117140710im_/http://huimeijiu.com/themes/68ecshop_moban_yemaijiu/images/newWeb/css/v3/header/images/goodslist/icons.png) no-repeat right -92px; padding-right:24px; }
 .page a.disabled,
 .page a.disabled:hover { border-color:#E6E1DB; background-color:#fff; color:#666; }
 
#proChange1 .catt {
	PADDING-BOTTOM: 5px; OVERFLOW: hidden; WIDTH: 300px; float:left; HEIGHT: auto; line-height:30px;
}
#proChange1 .catt A {
	BORDER-RIGHT: #BEBEBE 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #BEBEBE 1px solid;DISPLAY: block; PADDING-LEFT: 10px; FLOAT: left; BORDER-LEFT: #BEBEBE 1px solid; COLOR: #666; MARGIN-RIGHT: 5px; BORDER-BOTTOM: #BEBEBE 1px solid; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#proChange1 .catt A:hover {
	BORDER-RIGHT: #B20000 1px solid; BORDER-TOP: #B20000 1px solid; BACKGROUND: #fff; BORDER-LEFT: #B20000 1px solid; BORDER-BOTTOM: #B20000 1px solid
}
#proChange1 .catt A:focus {
	outline-style: none
}
#proChange1 .catt .cattsel {
	BORDER-RIGHT: #B20000 1px solid; BORDER-TOP: #B20000 1px solid; BORDER-LEFT: #B20000 1px solid; BORDER-BOTTOM: #B20000 1px solid
}
#proChange1 .catt .cattsel A:hover {
	BORDER-RIGHT: #B20000 1px solid; BORDER-TOP: #B20000 1px solid; BORDER-LEFT: #B20000 1px solid; BORDER-BOTTOM: #B20000 1px solid
}





.site-nav .menuClass {
	width: 200px;
	position: absolute;
	left: 0;
	top: 0; z-index:99999;
	
}

.expandMenu {
	Z-INDEX: 100; WIDTH: 200px; POSITION: absolute; HEIGHT: auto
}
.expandMenu .menuCat {
	DISPLAY: none; 
}
.menuHeader {
	background:url(https://web.archive.org/web/20160117140710im_/http://huimeijiu.com/themes/68ecshop_moban_yemaijiu/images/newWeb/css/v3/header/images/allcat.gif) no-repeat; height:35px; width:200px; display:block;
}
.expandMenu.hover .menuCat {
	DISPLAY: block! important
}



.menuPanel {
	width:200px;
	position:absolute;
	z-index:2; display:none;
	top:35px; left:0px; font-size:12px;
}
.menuPanel  h4{ font-size:12px;}
.sideMenu {
	width:200px;

	position:absolute;
	z-index:2;

}
.sideMenu .tabNav {
	width:28px;
	height:auto;
	padding-top:11px;
	float:left
}
.sideMenu .tabNav a {
	display:inline-block;
	width:14px;
	height:60px;
	line-height:125%;
	padding:14px 4px 2px 10px;
	text-align:center;
	text-decoration:none;
	color:#fff;
	background:url(https://web.archive.org/web/20160117140710im_/http://huimeijiu.com/themes/68ecshop_moban_yemaijiu/images/newWeb/css/v3/header/images/side_nav_bg.gif) -28px 0 no-repeat;
	overflow:hidden;
	vertical-align:top;
	color:#ffffff
}
.sideMenu .tabNav .first {
	height:71px;
	padding:5px 5px 0 9px
}
.sideMenu .tabNav .last {
	background-position:-56px 0
}
.sideMenu .tabNav a:hover, .sideMenu .tabNav .current {
	background-position:0 0;
	color:#fffce9!important
}
.sideMenu .tGroup {
	width:200px; 

	background:#73584a;
	border-top:0;
	float:right
}
.sideMenu .tGroup .current {
	display:block!important
}
.sideMenu .tGroup .tabBody {

	display:none; padding-bottom:2px;
}
.sideMenu .tabBody .first {
	border-top:none!important
}
.sideMenu .tabBody .item {
	width:200px;
	position:relative;
	z-index:5
}
.sideMenu .tabBody .item dl {
	width:178px;
	height:33px;
	line-height:33px;
	padding:0px 5px 0px 15px;
	border-top:solid 1px #624B40;
	border-bottom:solid 1px #81665c;


}
.sideMenu .tabBody .item dl.first {
	border-top:none!important
}
.sideMenu .tabBody .item dl dt {
	height:33px;
	line-height:33px; 
	font-weight:bold
}
.sideMenu .tabBody .item dl dt a {
	color:#ffffff;
}
.sideMenu .tabBody .item dl dt a:hover {
	color:#ffffff!important
}

.sideMenu .tabBody .item .to4 {
	top:-10px
}
.sideMenu .tabBody .item .to5 {
	top:-72px
}
.sideMenu .tabBody .item .to6 {
	top:-115px
}
.sideMenu .tabBody .item .to10 {
	top:-10px
}
.sideMenu .tabBody .item .to11 {
	top:-112px
}
.sideMenu .tabBody .item .to12 {
	top:-112px
}
.sideMenu .tabBody .all {
	height:33px; 
}
.sideMenu .tabBody .all dl {
	height:33px;
}
.sideMenu .tabBody .all dl dt {
	overflow:hidden;
	background:url(https://web.archive.org/web/20160117140710im_/http://huimeijiu.com/themes/68ecshop_moban_yemaijiu/images/newWeb/css/v3/header/images/header_1106.png) 0 -392px no-repeat;  height:33px;
}

.sideMenu .tabBody .all dl.last {

}
.sideMenu .hideMenu {
	width:646px;
	background:url(https://web.archive.org/web/20160117140710im_/http://huimeijiu.com/themes/68ecshop_moban_yemaijiu/images/newWeb/css/v3/header/images/hovermenubg.gif) right top repeat-y;
	position:absolute;
	z-index:6;
	top:0;
	left:200px;
	display:none;

}
.sideMenu .hideMenu .menuList {
	width:280px; 
	padding:8px 20px 0px;
	float:left
}
.sideMenu .hideMenu .menuList .list {
	height:auto;
	padding:5px 0;
	border-top: dotted 1px #81665c;
}
.sideMenu .hideMenu .menuList .list h4 {
	width:26%;
	height:22px;
	line-height:22px;
	float:left;
	color:#ffffff;
	text-align:left
}
.sideMenu .hideMenu .menuList .list h4 a {
	color:#ffffff
}
.sideMenu .hideMenu .menuList .list p {
	width:73%;
	float:right;
	line-height:22px;
	color:#7d7d7d;
}
.sideMenu .hideMenu .menuList .list p a {
	display:inline-block;
	color:#e9e9e9
}
.sideMenu .hideMenu .menuList .list p a:hover {
	color:#e9e9e9!important
}

.sideMenu .hideMenu .mBrand {
	width:300px; 
	padding:0px;
	float:right; 
}
.sideMenu .hideMenu .mBrand .bTitle {
	height:25px; line-height:25px;
	padding-bottom:0px;
	color:#ffffff
}
.sideMenu .hideMenu .mBrand .brandList {
	margin-bottom:10px
}
.sideMenu .hideMenu .mBrand .brandList a {
	display:inline-block;
	width:91px;
	height:35px;
	background:#ffffff;
	float:left;
	margin:0px 3px 0 0px
}
.sideMenu .hideMenu .mBrand .brandList .frt {
	margin-right:0
}
.sideMenu .hideMenu .mBrand .bBody ul {
	color:#ffffff;
}
.sideMenu .hideMenu .mBrand .bBody ul li {
	height:22px;
	line-height:22px;
	overflow:hidden
}
.sideMenu .hideMenu .mBrand .bBody ul li a {
	color:#eaeaea
}
.sideMenu .hideMenu .mBrand .bBody ul li a:hover {
	color:#eaeaea!important
}
.sideMenu .tabBody .hover {
	background:#fff;
	border-right:0
}
.sideMenu .tabBody .hover dl {
	height:33px;
	background:#624B40;
	position:absolute;
	z-index:20;
	padding-right:7px;
	border-right:0
}
.sideMenu .tabBody .hover dl dd a {
	color:#d2d2d2;
}
.sideMenu .tabBody .hover dl.first {

}
.sideMenu .tabBody .hover dl.last {

}
.sideMenu .tabBody .hover dl dt {
	background:0
}
.sideMenu .tabBody .hover dl dd {
	color:#ffffff;
}
.sideMenu .tabBody .hover .hideMenu {
	display:block!important
}


.site-bar .sitelinks .subMenu {

}
.site-bar .sitelinks .subMenu .hideMenu {
DISPLAY: none; 
}

.site-bar .sitelinks .hover .hideMenu {
	DISPLAY: block! important
}

.site-bar .sitelinks .hover .arrow-top{
	display:block;
}
.site-bar .sitelinks .hover .arrow-top{
	display:block;
}

.qq_jiesuan , .qq_jiesuan_on { position:relative; cursor:pointer;  z-index:1000;}

.qq_jiesuan .jiesuan_t { display:none;  }
.qq_jiesuan_on .jiesuan_t { display:block; z-index:2000; }



/* 购物车弹出效果*/
.cartpopDiv{
width:450px;
padding:0 25px;
float:left;
}
.toptitle{
width:450px;
float:left;
padding:16px 0;
}
.toptitle a.pic{
float:left;
width:100px;
height:120px;
overflow:hidden;
}
.toptitle p{
float:right;
width:338px;
font-size:12px;
line-height:20px;
height:58px;
overflow:hidden; padding-left:10px;
}
.coninfo{
float:left;
width:450px;
padding:4px 0 6px;
border-top:#dddddd 1px dashed;
font-size:12px;
}
.coninfo table{
float:left;
width:100%;
border:none;
color:#a00;
}
.coninfo table td.left{
width:82px;
text-align:right;
font-weight:bold;
}
.coninfo table td.left span,
.toptitle p a{color:#333}
.coninfo table td .gray{color:#999}
.coninfo table td strong{color:#f00}
.coninfo table td font{font-size:18px}

.cardivfloat{
font-size:12px;background:#990100;width:480px;height:27px;line-height:27px;padding:0 10px;font-size:14px; text-indent:5px;}
.cartdivfloattitle{
float:left;font-weight:normal;color:#ffffff; font-size:12px;
}
.cartbntfloat{float:left;width:450px;text-align:center;padding:15px 0 0;}
.cartbntfloat a{ margin-right:5px;}
.wenzhangimg{ width:297px; float:left;}
.wenzhanglist{ width:247px; float:left; }
.wenzhanglist .cat_art{ line-height:25px; height:25px; border-bottom:#C8C5C4 1px dotted;}
/*
     FILE ARCHIVED ON 14:07:10 Jan 17, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:20:56 May 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.209
  captures_list: 0.866
  exclusion.robots: 0.106
  exclusion.robots.policy: 0.093
  esindex: 0.039
  cdx.remote: 7.994
  LoadShardBlock: 130.238 (3)
  PetaboxLoader3.datanode: 95.566 (4)
  PetaboxLoader3.resolve: 96.549 (3)
  load_resource: 106.321
*/